/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.fl {
float: none}
#navigation li a {
text-transform: uppercase}

.botcontact {
width: 100%; text-align: center; font-size: 18px; border-bottom: 1px solid #eee; padding-bottom: 20px}

.botcontact span {
padding: 10px}

.ats-animations-enabled.ats-transition__in li, .ats-layout ul, .entry .ats-layout ul {
list-style: none!important}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
border: 0!important; background: none!important}

.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
text-transform: none}
.ats-layout .team-field-content {
line-height: 150%}
#navigation ul {
width: 100%; text-align: center}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .event-description {
font-size: 18px!important}

.gform_wrapper textarea.large {
height: 100px; font-size: 18px}

.entry h2 {
font-weight: bolder}
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
font-weight: lighter!important}

#gform_wrapper_1 {
max-width: 600px; margin: 0 auto; padding: 20px; background: #f9f9f9; border: 1px solid #ccc}

.page-title,  .page .title, .archive_header {
text-align: center; color: #e2148b; font-size: 36px; border-bottom: 1px dotted #ccc; padding-bottom: 10px}

#navigation li {
display: inline-block; float: none}

body #wrapper .button{
padding: 15px 60px!important; font-size: 24px}

.bluebox {
font-size: 18px;background: #1CA1B4; float: left; width: 100%; color: #fff; margin-bottom: 40px; padding: 60px 0;
line-height: 150%}

.bluebox  ul {margin: 20px 0; margin-left: 20px}
.bluebox  ul li {
list-style: disc}
#content {
clear: both}

.bluebox  p {
font-size: 18px; margin-bottom: 20px; }

.bluebox h1, .bluebox p {
color: #fff}

.maxwidth {
max-width: 1300px; margin: 0 auto}

.home .title {
display: none}

.home #content {
margin-top: 40px}

.home #nav-container {
margin-bottom: 0}

.master-slider-parent {
max-width: 100%; overflow: hidden}

#logo {
float: none; max-width: 500px; margin: 0 auto; margin-bottom: 20px}

/* ipad landscape ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* STYLES GO HERE */
}
.page-id-20 .bluebox {
    padding: 4%; width: 92%; background: #157e2d!important
}
.page-id-20 .bluebox a {
    color: #aac54a
}


/* ipad potrait  ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* STYLES GO HERE */
}

/* Desktop  ----------- */

button#responsive-menu-pro-button {
border: 1px solid #fff!important}

@media only screen and (min-width: 780px) {
    

	
   }
.greenbox img {
margin: 0; padding: 0}
.greenbox {
padding: 20px 30px; background: #aac54a; color: #fff; margin-bottom: 30px}

.greenbox p, .greenbox h1, .greenbox h2, .greenbox h3 {
    color: #fff!important
}
.greenbox .threecol-one, .greenbox .threecol-two {
    margin-bottom: 0
}
.page-id-16 .bluebox .threecol-one, .page-id-16 .bluebox .threecol-two {
    margin-bottom: 0
}
.tablepress .odd td {
    background: #eef2de
}

.page-id-16 .bluebox {
width: 90%; padding: 0% 5%;  }

#wrapper img {
height: auto}

.colors {
width: 100%; height: 10px; background: url(images/colors.gif)}

/* Smartphones (landscape & portait) ----------- */

@media only screen and (max-width: 780px) {
    
    table td,  table tr {
display: block!important; clear: both!important}
    
    table tr td:first-child {
font-weight: bolder!important}
    
    #header-container {
border-bottom: 1px solid #ccc}
    .botcontact span {
display: block; clear: both}
    .bluebox .maxwidth {
max-width: 85%}
	
   }


/* Smartphones (portait) ----------- */

@media only screen and (max-width: 360px) {
    
    #logo {
margin-top: 30px}
}


/* Smartphones (landscape) ----------- */

@media only screen and (max-width: 520px) {

}

.video-containter {
position: relative;
padding-bottom: 56.2%; /* 16.9 */
padding-top: 25px;
Height: 0;</code>

}
.video-container iframe, .vidoe-container object, .video-container position: 
absolute; 
top: 0;
left: 0;

